"""empty message

Revision ID: aa714d0f90b8
Revises: 5cc57ed5145f
Create Date: 2021-05-03 18:42:09.520527

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'aa714d0f90b8'
down_revision = '5cc57ed5145f'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('task', sa.Column('tracking_id', sa.VARCHAR(length=100), nullable=False))
    op.drop_index('label', table_name='task_group')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_index('label', 'task_group', ['label'], unique=True)
    op.drop_column('task', 'tracking_id')
    # ### end Alembic commands ###
